.container-banner{background: url("../img/previdenciario/banner-previdenciario.jpg") no-repeat; padding: 61px 0 67px 0; background-size: cover;}
.padrao-titulo{font-size: 29.9px;}

@media(max-width: 990px){
    .container-banner{padding: 25px 0;}
}

@media(max-width: 570px){
    .padrao-titulo.dois p{font-size: 23px; text-align: center; align-self: center;}
}

@media(max-width: 380px){
    .padrao-titulo.dois p{text-align: start;}
}

